<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1">
        <file>
            <url>wp-content/themes/bloggingstream/includes/theme-options.php</url>
            <line>420</line>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/css/lqdvi.css</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/css/screen.css</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/blog.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/header.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/page.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/templates/template-portfolio-2.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/templates/template-portfolio-3.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/templates/template-portfolio-4.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/portfolio.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/templates/template-slider-accordion.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/bloggingstream/functions/js/custom_menu_initial_items.js</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/js/custom.js</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/index.php</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/editor-style.css</file>
        <file>file:/D:/Trabajo/LQDVI.org/trunk/src/wp-content/themes/Sabuy/footer.php</file>
    </open-files>
</project-private>
